<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Face Shape Result</title>
    <link rel="stylesheet" href="../../static/css/result.css">
</head>
<body>

    <nav class="navbar">
        <div class="logo">
            <a href="{% url 'pocetna' %}">
                <img src="..\..\static\images\logo2-removebg-preview (1).png" alt="Logo" width="80">
            </a>
        </div>
        <div class="nav-links">
            <a href="{% url 'pocetna' %}" class="nav-btn">Početna</a>
            <div class="dropdown">
                <button class="dropbtn">Frizure</button>
                <div class="dropdown-content">
                    <a href="{% url 'kratke' %}">Kratka kosa</a>
                    <a href="{% url 'duge' %}">Duga kosa</a>
                    <a href="{% url 'fades' %}">Prijelazi</a>
                </div>
            </div>
            <a href="{% url 'alati' %}" class="nav-btn">Alati</a>
            <a href="{% url 'logout' %}" class="nav-btn">Odjava</a>
        </div>
    </nav>

    
    <div class="result-container">
        <h2>{{ classification_result }}</h2>
        <h2>{{ landmarks_result }}</h2>
    
        {% if hairstyle_suggestions %}
            <p>{{ hairstyle_suggestions|join:", " }}</p>
            <p>Za više informacija o ovim frizurama, slobodno istraži malo više na našoj <a href="{% url 'pocetna' %}" class="poc-link">stranici</a>.</p>
        {% else %}
            <p>No hairstyle suggestions available.</p>
        {% endif %}
    </div>
    

    <a href="{% url 'upload' %}" class="upload-btn">Učitaj novu fotografiju</a>

    <footer>
        <p>&copy; 2024 Šišaj lega!</p>
        <p><a href="#">Privacy Policy</a> | <a href="#">Terms of Service</a></p>
    </footer>

</body>
</html>
